.views-row {
    width:100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    align-content: stretch;
}

.views-column {
	margin: 0 10px 10px 0;
	padding: 0;
background: url(../images/frame1_ol.png) left top no-repeat, url(../images/frame1_or.png) right top no-repeat, url(../images/frame1_ur.png) right bottom no-repeat, url(../images/frame1_ul.png) left bottom no-repeat, rgba(0,0,0,.75);
box-shadow: 6px 0 4px -4px rgba(255,255,255,.1), -6px 0 4px -4px rgba(255,255,255,.1),0 6px 4px -4px rgba(255,255,255,.1);
	width:50%;
}
.views-column .node-teaser { padding: 15px 25px 12px !important; }

.views-column:hover {
 /*   box-shadow: 3px 3px 2px #000;*/
background-color:rgba(23,23,23,.95);
}

.view-mode-teaser table.field-items {background:none}

.views-row img {transform: scale(1);margin:4px 0;
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
       -o-transition: all .5s ease;
      -ms-transition: all .5s ease;
          transition: all .5s ease;
	filter: brightness(80%);
	-webkit-filter: brightness(80%);
	-moz-filter: brightness(80%);
	-o-filter: brightness(80%);
	-ms-filter: brightness(80%);
	}
.views-row img:hover  {
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	}

@media only screen and (max-width: 1125px) {
    .views-row {
        display: block !important; 
		width:98.4%;
		}
	.views-row img {}
	.views-column {
	margin: 0 0px 10px 0;
	padding:1px 0 15px;
	/*background: url(../images/2017_bg_page_03.png) #fbfbfc;
    box-shadow: 3px 3px 2px #000;*/
	width:100%;
}
}






